{
  "schema_version": "1.4.0",
  "id": "GHSA-m8rr-82xh-5wmh",
  "modified": "2022-05-02T00:06:27Z",
  "published": "2022-05-02T00:06:27Z",
  "aliases": [
    "CVE-2008-4061"
  ],
  "details": "Integer overflow in the MathML component in Mozilla Firefox before 2.0.0.17 and 3.x before 3.0.2, Thunderbird before 2.0.0.17, and SeaMonkey before 1.1.12 allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via an mtd element with a large integer value in the rowspan attribute, related to the layout engine.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-4061"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=443089"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/45351"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10794"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-September/msg01335.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-September/msg01384.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-September/msg01403.html"
    },
    {
      "type": "WEB",
      "url": "http://download.novell.com/Download?buildid=WZXONb-tqBw~"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-10/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31984"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31985"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31987"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32007"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32010"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32011"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32012"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32025"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32042"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32044"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32082"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32089"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32092"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32095"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32096"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32144"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32185"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32196"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32845"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33433"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33434"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/34501"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2008&m=slackware-security.379422"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2008&m=slackware-security.405232"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2008&m=slackware-security.412123"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-256408-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1649"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1669"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1696"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1697"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:205"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:206"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2008/mfsa2008-42.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0879.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0882.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0908.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31346"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1020916"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-645-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-645-2"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-647-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2661"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/0977"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-09-24T20:37:00Z"
  }
}